﻿.menucontainer{width:900px; height:40px;}
.menu {position:relative; z-index:100; padding:0px; left:0px;}
  
.menu ul {list-style:none; margin-top:0; padding-top:6px;}
.menu li {float:left; position:relative;}
.menu table {position:absolute; top:0; left:0;}
  
.menu ul ul {visibility:hidden; position:absolute; left:-40px; top:35px;}
.menu ul li:hover ul, .menu ul a:hover ul{visibility:visible;}

.menu a, .menu a.nav {font:13px Century Gothic, sans-serif; display:block; padding:13px 24px 10px 24px; margin:0px; color:#666666; text-decoration:none;}   
.menu a:hover, .menu a.nav:hover {color:#2D7C1E; }

.menu a.nav-active {color:#2D7C1E;}
.menu a.nav-active:hover {color:#2D7C1E;}

.menu ul ul li {clear:both; text-align:left;}    
.menu ul ul li a {font:normal 12px Century Gothic, helvetica, sans-serif; display:block; width:170px; height:20px; margin:0; border-left:1px solid #999999;  background:#f2f2f2; color:#2D7C1E; border-bottom:1px solid #999999; border-right:1px solid #999999; padding:5px 10px 3px 10px; text-decoration:none;}    
.menu ul ul li a:hover{border-left:1px solid #999999; border-bottom:1px solid #999999; border-right:1px solid #999999; background:#e5e5e5; color:#000;}

.menu ul ul li a.nav2 {width:135px;}

/* set border-top for top item */
a.menu-border-top {border-top:1px solid #ffffff;}



/* ============================================= */
/* side-nav  */
#side-menu ul {margin:0; padding:0; list-style: none;}
#side-menu ul li {
	margin: 5px 0 5px 10px;
	padding: 0;
	}

#side-menu ul li a {
	text-decoration: none;
	font: 12px century gothic, helvetica, sans-serif;
	color: #666666;
	line-height: 25px;
	}
	
#side-menu ul li a:hover {color:#2D7C1E;}

#side-menu a.nav {color:#666666; text-decoration:none;}   
#side-menu a.nav:hover {color:#2D7C1E;}

#side-menu a.nav-active {color:#2D7C1E; text-decoration:none;}   
#side-menu a.nav-active:hover {color:#666666;}
